lablgtk3

OCaml interface to GTK+-3
Description
Install
Published
22 Dec 2018
Sources
lablgtk-3.0.beta3.tar.gz
md5=0da0dde893a69b339bad90daded092b9
Dependencies
conf-gtk3
>= "18"
ocamlfind
build & >= "1.2.1"
ocaml
>= "4.05" & < "4.09"
Reverse Dependencies
altgr-ergo
>= "2.4.2"
why3-ide
>= "1.2.0"